@charset "utf-8";
/* CSS Document */

/*========================
ページ相互リンクのボタン
==========================*/


.arrow {
    width: 90%;
    margin:20px auto;
}


dl.btn {
    display: flex;
    align-items: center;
}

.btn_r {
        justify-content: right;
        }
.btn_l{
        justify-content: left;
        }
dl.btn dd {
        padding: 7px;
}

.pagelink {
width:400px;
    height: 60px;
   /* padding: 20px 50px;*/
    background-color: #4169e1;
}

.pagelink:hover {
    background-color:#1e90ff;
}

.pagelink  span{
    font-size:16px;
}
.pagelink span.bigttl {
    font-size:22px;
}

a.btn--black{
color: #FFFFFF;
}
@media screen and (max-width: 767px){
.pagelink {
    width:100%;
    height:100%;
    padding: 7px;
    margin:7px;
}
}
